<?xml version="1.0" encoding="utf-8"?><manifest xmlns="http://www.imsglobal.org/xsd/imscc/imscp_v1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="IMS Common Cartridge 1.0.0" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscc/imscp_v1p1 http://www.imsglobal.org/profile/cc/ccv1p0/derived_schema/imscp_v1p2_localised.xsd http://ltsc.ieee.org/xsd/imscc/LOM http://www.imsglobal.org/profile/cc/ccv1p0/derived_schema/domainProfile_1/lomLoose_localised.xsd" identifier="openlearn_open_ac_uk-a223_1">
   <metadata>
      <schema>IMS Common Cartridge</schema>
      <schemaversion>1.0.0</schemaversion>
      <imsmd:lom xmlns:imsmd="http://ltsc.ieee.org/xsd/imscc/LOM">
         <imsmd:general>
            <imsmd:identifier>
               <imsmd:catalog>LearningSpace</imsmd:catalog>
               <imsmd:entry>a223_1</imsmd:entry>
            </imsmd:identifier>
            <imsmd:title>
               <imsmd:string language="en-GB">Untitled</imsmd:string>
            </imsmd:title>
            <imsmd:language>en-GB</imsmd:language>
            <imsmd:description>
               <imsmd:string language="en-GB">The early modern period from 1500 to 1780 is one of the most engaging periods for historical study. Beginning with the upheavals of the Reformation, and ending with the Enlightenment, this was a time of fundamental intellectual, social, religious and cultural change. At the same time, early modern Europe was rooted in and retained many of the customs of medieval times. In this free course, Early modern Europe: an introduction, you will explore some of the fundamental characteristics of this fascinating period of history.</imsmd:string>
            </imsmd:description>
            <imsmd:keyword>
               <imsmd:string language="en-GB">A223_1</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">history</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">European</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">society</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">culture</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">early modern</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">History of Science</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB"> Technology &amp; Medicine</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">History &amp; The Arts</imsmd:string>
            </imsmd:keyword>
         </imsmd:general>
         <imsmd:lifeCycle>
            <imsmd:contribute>
               <imsmd:role>
                  <imsmd:source>LOMv1.0</imsmd:source>
                  <imsmd:value>author</imsmd:value>
               </imsmd:role>
               <imsmd:entity>
                                BEGIN:VCARD
FN:Open University
N:Open University
ORG:Open University
ADR:Walton Hall, Milton Keynes, Buckinghamshire, MK7 6AA, United Kingdom
VERSION:3.0
END:VCARD
                            </imsmd:entity>
            </imsmd:contribute>
            <imsmd:contribute>
               <imsmd:role>
                  <imsmd:source>LOMv1.0</imsmd:source>
                  <imsmd:value>publisher</imsmd:value>
               </imsmd:role>
               <imsmd:entity>
                                BEGIN:VCARD
FN:Open University
N:Open University
ORG:Open University
ADR:Walton Hall, Milton Keynes, Buckinghamshire, MK7 6AA, United Kingdom
VERSION:3.0
END:VCARD
                            </imsmd:entity>
            </imsmd:contribute>
         </imsmd:lifeCycle>
         <imsmd:technical>
            <imsmd:format>text/html</imsmd:format>
         </imsmd:technical>
         <imsmd:educational>
            <imsmd:learningResourceType>
               <imsmd:source>learningResourceTypeValues</imsmd:source>
               <imsmd:value>IMS Common Cartridge</imsmd:value>
            </imsmd:learningResourceType>
         </imsmd:educational>
         <imsmd:rights>
            <imsmd:cost>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>no</imsmd:value>
            </imsmd:cost>
            <imsmd:copyrightAndOtherRestrictions>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>yes</imsmd:value>
            </imsmd:copyrightAndOtherRestrictions>
            <imsmd:description>
               <imsmd:string language="en-GB">&lt;p&gt;Original Copyright &amp;#xA9; 2004 The Open
        University. Now made available within the Creative Commons framework under the CC
        Attribution &amp;#x2013; Non-commercial licence (see http://creativecommons.org/by-nc-sa/2.0/uk/).&lt;/p&gt;</imsmd:string>
               <imsmd:string language="x-t-cc-url">http://creativecommons.org/licenses/by-nc-sa/2.0/uk/</imsmd:string>
            </imsmd:description>
         </imsmd:rights>
         <imsmd:relation>
            <imsmd:kind>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>references</imsmd:value>
            </imsmd:kind>
            <imsmd:resource>
               <imsmd:description>
                  <imsmd:string language="en-GB">OU study explained</imsmd:string>
               </imsmd:description>
               <imsmd:identifier>
                  <imsmd:catalog>URL</imsmd:catalog>
                  <imsmd:entry>http://www3.open.ac.uk/study/</imsmd:entry>
               </imsmd:identifier>
            </imsmd:resource>
         </imsmd:relation>
         <imsmd:relation>
            <imsmd:kind>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>isbasedon</imsmd:value>
            </imsmd:kind>
            <imsmd:resource>
               <imsmd:description>
                  <imsmd:string language="en-GB">​</imsmd:string>
               </imsmd:description>
               <imsmd:identifier>
                  <imsmd:catalog>Open University course</imsmd:catalog>
                  <imsmd:entry>​</imsmd:entry>
               </imsmd:identifier>
            </imsmd:resource>
         </imsmd:relation>
         <imsmd:classification>
            <imsmd:purpose>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>educational objective</imsmd:value>
            </imsmd:purpose>
            <imsmd:keyword>
               <imsmd:string language="en-GB">​</imsmd:string>
            </imsmd:keyword>
         </imsmd:classification>
      </imsmd:lom>
   </metadata>
   <organizations>
      <organization identifier="TOC1" structure="rooted-hierarchy">
         <item identifier="ShellItem">
            <item identifier="FolderItem">
               <title>Untitled</title>
               <item identifier="Forum0" identifierref="ForumResource0">
                  <title>Unit forum</title>
               </item>
               <item identifier="x_0_a223_1__introduction_item" identifierref="x_0_a223_1__introduction_resource">
                  <title>Introduction</title>
               </item>
               <item identifier="x_1_a223_1__learningoutcomes_item" identifierref="x_1_a223_1__learningoutcomes_resource">
                  <title>Learning outcomes</title>
               </item>
               <item identifier="x_2_a223_1_1_item" identifierref="x_2_a223_1_1_resource">
                  <title>1 Welcome to early modern Europe</title>
               </item>
               <item identifier="x_3_a223_1_2_item" identifierref="x_3_a223_1_2_resource">
                  <title>2 When was the early modern period?</title>
               </item>
               <item identifier="x_4_a223_1_3_item" identifierref="x_4_a223_1_3_resource">
                  <title>3 What do we mean by Europe?</title>
               </item>
               <item identifier="x_5_a223_1_4_item" identifierref="x_5_a223_1_4_resource">
                  <title>4 What were the features of the early modern period?</title>
               </item>
               <item identifier="x_6_a223_1_5_item" identifierref="x_6_a223_1_5_resource">
                  <title>5 Early modern Europe: historical approaches</title>
               </item>
               <item identifier="x_7_a223_1_6_item" identifierref="x_7_a223_1_6_resource">
                  <title>6 Early modern Europe: themes</title>
                  <item identifier="x_8_a223_1_6_1_item" identifierref="x_8_a223_1_6_1_resource">
                     <title>6.1 Society and social order</title>
                  </item>
                  <item identifier="x_9_a223_1_6_2_item" identifierref="x_9_a223_1_6_2_resource">
                     <title>6.2 Religion: Reformation and Counter-Reformation</title>
                  </item>
                  <item identifier="x_10_a223_1_6_3_item" identifierref="x_10_a223_1_6_3_resource">
                     <title>6.3 Work and trade</title>
                  </item>
                  <item identifier="x_11_a223_1_6_4_item" identifierref="x_11_a223_1_6_4_resource">
                     <title>6.4 Bodies, health and disease</title>
                  </item>
                  <item identifier="x_12_a223_1_6_5_item" identifierref="x_12_a223_1_6_5_resource">
                     <title>6.5 Knowledge and ideas</title>
                  </item>
               </item>
               <item identifier="x_8_a223_1_6_1_item" identifierref="x_8_a223_1_6_1_resource">
                  <title>6.1 Society and social order</title>
               </item>
               <item identifier="x_9_a223_1_6_2_item" identifierref="x_9_a223_1_6_2_resource">
                  <title>6.2 Religion: Reformation and Counter-Reformation</title>
               </item>
               <item identifier="x_10_a223_1_6_3_item" identifierref="x_10_a223_1_6_3_resource">
                  <title>6.3 Work and trade</title>
               </item>
               <item identifier="x_11_a223_1_6_4_item" identifierref="x_11_a223_1_6_4_resource">
                  <title>6.4 Bodies, health and disease</title>
               </item>
               <item identifier="x_12_a223_1_6_5_item" identifierref="x_12_a223_1_6_5_resource">
                  <title>6.5 Knowledge and ideas</title>
               </item>
               <item identifier="x_13_a223_1_7_item" identifierref="x_13_a223_1_7_resource">
                  <title>Conclusion</title>
               </item>
               <item identifier="x_14_a223_1_8_item" identifierref="x_14_a223_1_8_resource">
                  <title>Keep on learning</title>
               </item>
               <item identifier="x_a223_1__glossary_item" identifierref="x_a223_1__glossary_resource">
                  <title>Glossary</title>
               </item>
               <item identifier="x_16_a223_1__references_item" identifierref="x_16_a223_1__references_resource">
                  <title>References</title>
               </item>
               <item identifier="x_17_a223_1_9_1_1_item" identifierref="x_17_a223_1_9_1_1_resource">
                  <title>Further Reading</title>
               </item>
               <item identifier="x_18_a223_1__acknowledgements_item" identifierref="x_18_a223_1__acknowledgements_resource">
                  <title>Acknowledgements</title>
               </item>
            </item>
         </item>
      </organization>
   </organizations>
   <resources>
      <resource identifier="x_0_a223_1__introduction_resource" type="webcontent" href="Items/x_0_a223_1__introduction.html">
         <file href="Items/x_0_a223_1__introduction.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_1_a223_1__learningoutcomes_resource" type="webcontent" href="Items/x_1_a223_1__learningoutcomes.html">
         <file href="Items/x_1_a223_1__learningoutcomes.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_2_a223_1_1_resource" type="webcontent" href="Items/x_2_a223_1_1.html">
         <file href="Items/x_2_a223_1_1.html"/>
         <file href="Items/_8b6adf64e8c775d73f5d508bf6689923eac7eccb_a223_book1_unit1_fig1_1.tif.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_3_a223_1_2_resource" type="webcontent" href="Items/x_3_a223_1_2.html">
         <file href="Items/x_3_a223_1_2.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_4_a223_1_3_resource" type="webcontent" href="Items/x_4_a223_1_3.html">
         <file href="Items/x_4_a223_1_3.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_5_a223_1_4_resource" type="webcontent" href="Items/x_5_a223_1_4.html">
         <file href="Items/x_5_a223_1_4.html"/>
         <file href="Items/_9234774372c6478ea068ae2441e967487704a143_a223_book1_unit1_fig1_2.eps"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_6_a223_1_5_resource" type="webcontent" href="Items/x_6_a223_1_5.html">
         <file href="Items/x_6_a223_1_5.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_7_a223_1_6_resource" type="webcontent" href="Items/x_7_a223_1_6.html">
         <file href="Items/x_7_a223_1_6.html"/>
         <file href="Items/_0956e657ed4cdd9ee78451f407e62782985e09d5_a223_book1_unit1_fig1_3.tif.jpg"/>
         <file href="Items/_0f31edfe77014d5f871ebac24b32a0647f2a8815_a223_book1_unit1_fig1_4.tif.jpg"/>
         <file href="Items/_56861e4007bf0b5ec6dc7513b9a93638bdd277af_a223_book1_unit1_fig1_5.tif.jpg"/>
         <file href="Items/_7e1e0f634a1d8adcdbe6481aea62e1d7a1336e00_a223_book1_unit1_fig1_6.tif.jpg"/>
         <file href="Items/_57323f66e613ad9be3585bfe81f7fc46ba0df62a_a223_book1_unit1_fig1_7.tif.jpg"/>
         <file href="Items/_1dead824221689298c040cfdf9671d8b089d9999_a223_book1_unit1_fig1_8.tif.jpg"/>
         <file href="Items/_b61db0b394c36d35e1d938bcf0bd7726446ea602_a223_book1_unit1_fig1_9.tif.jpg"/>
         <file href="Items/_6fc1d00b23b14b8cbf0139608ce661f07be01a96_a223_book1_unit1_fig1_10.tif.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_8_a223_1_6_1_resource" type="webcontent" href="Items/x_8_a223_1_6_1.html">
         <file href="Items/x_8_a223_1_6_1.html"/>
         <file href="Items/_0956e657ed4cdd9ee78451f407e62782985e09d5_a223_book1_unit1_fig1_3.tif.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_9_a223_1_6_2_resource" type="webcontent" href="Items/x_9_a223_1_6_2.html">
         <file href="Items/x_9_a223_1_6_2.html"/>
         <file href="Items/_0f31edfe77014d5f871ebac24b32a0647f2a8815_a223_book1_unit1_fig1_4.tif.jpg"/>
         <file href="Items/_56861e4007bf0b5ec6dc7513b9a93638bdd277af_a223_book1_unit1_fig1_5.tif.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_10_a223_1_6_3_resource" type="webcontent" href="Items/x_10_a223_1_6_3.html">
         <file href="Items/x_10_a223_1_6_3.html"/>
         <file href="Items/_7e1e0f634a1d8adcdbe6481aea62e1d7a1336e00_a223_book1_unit1_fig1_6.tif.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_11_a223_1_6_4_resource" type="webcontent" href="Items/x_11_a223_1_6_4.html">
         <file href="Items/x_11_a223_1_6_4.html"/>
         <file href="Items/_57323f66e613ad9be3585bfe81f7fc46ba0df62a_a223_book1_unit1_fig1_7.tif.jpg"/>
         <file href="Items/_1dead824221689298c040cfdf9671d8b089d9999_a223_book1_unit1_fig1_8.tif.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_12_a223_1_6_5_resource" type="webcontent" href="Items/x_12_a223_1_6_5.html">
         <file href="Items/x_12_a223_1_6_5.html"/>
         <file href="Items/_b61db0b394c36d35e1d938bcf0bd7726446ea602_a223_book1_unit1_fig1_9.tif.jpg"/>
         <file href="Items/_6fc1d00b23b14b8cbf0139608ce661f07be01a96_a223_book1_unit1_fig1_10.tif.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_13_a223_1_7_resource" type="webcontent" href="Items/x_13_a223_1_7.html">
         <file href="Items/x_13_a223_1_7.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_14_a223_1_8_resource" type="webcontent" href="Items/x_14_a223_1_8.html">
         <file href="Items/x_14_a223_1_8.html"/>
         <file href="Items/_d3c986e615af52d98ee2159f5114e2c4bec9ff99_ol_skeleton_keeponlearning_image.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_a223_1__glossary_resource" type="webcontent" href="Items/x_a223_1__glossary.html">
         <file href="Items/x_a223_1__glossary.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_16_a223_1__references_resource" type="webcontent" href="Items/x_16_a223_1__references.html">
         <file href="Items/x_16_a223_1__references.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_17_a223_1_9_1_1_resource" type="webcontent" href="Items/x_17_a223_1_9_1_1.html">
         <file href="Items/x_17_a223_1_9_1_1.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_18_a223_1__acknowledgements_resource" type="webcontent" href="Items/x_18_a223_1__acknowledgements.html">
         <file href="Items/x_18_a223_1__acknowledgements.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="Shared" type="webcontent" href="Shared/styles.css">
         <file href="Shared/styles.css"/>
      </resource>
      <resource identifier="Shared1" type="webcontent" href="Shared/yahoo-min.js">
         <file href="Shared/yahoo-min.js"/>
      </resource>
      <resource identifier="Shared2" type="webcontent" href="Shared/dom-min.js">
         <file href="Shared/dom-min.js"/>
      </resource>
      <resource identifier="Shared3" type="webcontent" href="Shared/event-min.js">
         <file href="Shared/event-min.js"/>
      </resource>
      <resource identifier="Shared4" type="webcontent" href="Shared/dragdrop-min.js">
         <file href="Shared/dragdrop-min.js"/>
      </resource>
      <resource identifier="Shared5" type="webcontent" href="Shared/connection-min.js">
         <file href="Shared/connection-min.js"/>
      </resource>
      <resource identifier="Shared6" type="webcontent" href="Shared/animation-min.js">
         <file href="Shared/animation-min.js"/>
      </resource>
      <resource identifier="Shared7" type="webcontent" href="Shared/oucontent.js">
         <file href="Shared/oucontent.js"/>
      </resource>
      <resource identifier="Shared8" type="webcontent" href="Shared/oucontent-js.css">
         <file href="Shared/oucontent-js.css"/>
      </resource>
      <resource identifier="Shared9" type="webcontent" href="Shared/ufo.js">
         <file href="Shared/ufo.js"/>
      </resource>
      <resource identifier="Shared10" type="webcontent" href="Shared/copyright.png">
         <file href="Shared/copyright.png"/>
      </resource>
      <resource identifier="ForumResource0" type="imsdt_xmlv1p0">
         <file href="Forums/forum0.xml"/>
      </resource>
   </resources>
</manifest>